# sdk_name[__model_class_name]: dynamix_name
acc_lvl_vins_ids__AccountForCBAPIResultNM: vins
acc_lvl_vins_ids__CloudapiAccountGetResultModel: vins
acc_lvl_vins_ids__CloudbrokerAccountGetResultModel: vins
access_type: accesstype
access_type__AccessAPIResultNM: right
access_type__CloudapiAccountListDeletedParamsModel: acl
access_type__CloudapiAccountListParamsModel: acl
access_type__CloudapiRgAccessGrantParamsModel: right
access_type__CloudbrokerAccountListDeletedParamsModel: acl
access_type__CloudbrokerAccountListParamsModel: acl
account: accountACL
account__K8sACLAPIResultNM: accountAcl
account_acl__ResourceGroupForListDeletedAPIResultNM: accountAcl
account_id: accountId
account_id__AuditAPIResultNM: account_id
account_id__CloudapiAuditListParamsModel: account_id
account_id__CloudapiSecurityGroupCreateParamsModel: account_id
account_id__CloudapiSecurityGroupListParamsModel: account_id
account_id__CloudapiSepListAvailableSepAndPoolsParamsModel: account_id
account_id__CloudapiStoragePolicyListParamsModel: account_id
account_id__CloudapiVfpoolListParamsModel: accountAccess
account_id__CloudbrokerAccountAddStoragePolicyParamsModel: account_id
account_id__CloudbrokerAccountDelStoragePolicyParamsModel: account_id
account_id__CloudbrokerAuditListParamsModel: account_id
account_id__CloudbrokerSecurityGroupCreateParamsModel: account_id
account_id__CloudbrokerSecurityGroupListParamsModel: account_id
account_id__CloudbrokerStoragePolicyListParamsModel: account_id
account_id__DHCPReservationAPIResultNM: account_id
account_id__SecurityGroupAPIResultNM: account_id
account_ids: accountAccess
account_ids__CloudapiTrunkListParamsModel: account_ids
account_ids__CloudapiZoneGetResultModel: accountIds
account_ids__CloudbrokerAccountDeleteAccountsParamsModel: accountIds
account_ids__CloudbrokerAccountDisableAccountsParamsModel: accountIds
account_ids__CloudbrokerAccountEnableAccountsParamsModel: accountIds
account_ids__TenantIDsAPIResultNM: accounts
account_ids__TrunkAPIResultNM: accountIds
account_name: accountName
account_name__CloudbrokerAccountDeleteParamsModel: name
accounts__CloudapiUserBriefResultModel: Accounts
acl: acl
acl__CloudapiComputeGetResultModel: ACL
acl__CloudapiK8sGetResultModel: ACL
active: active
additional_sans: additionalSANs
admin: admin
affinity_label: affinityLabel
affinity_rules: affinityRules
affinity_weight: affinityWeight
algorithm: algorithm
annotations: annotations
anti_affinity_rules: antiAffinityRules
api_access_group_ids: apiaccess
api_access_groups__CloudbrokerUserGetResultModel: apiaccess
api_access_groups__UserAPIResultNM: apiaccess
api_url_path: call 
arch: arch
arch__CloudapiImageGetResultModel: architecture
args: args
args__CloudapiComputeGuestAgentExecuteParamsModel: arguments
async_request_task_id: apitask
audit_guid: auditId
audit_guid__CloudapiAuditGetParamsModel: audit_guid
auth_broker: authBroker
auth_broker__CloudbrokerUserCreateParamsModel: provider
auth_key: authkey
auth_keys: authkeys
auto_start: autoStart
auto_start__CloudapiComputeMoveToRgParamsModel: autostart
available_commands: enabled_agent_features
backend__LBHAIPsAPIResultNM: backendIp
backend_ha_ip_addr: backendHAIP
backend_ip_addr: backendIp
backend_ip_addr__CloudapiLbListDeletedParamsModel: backIp
backend_ip_addr__CloudapiLbListParamsModel: backIp
backend_name: backend
backend_name__CloudapiLbBackendCreateParamsModel: backendName
backend_name__CloudapiLbBackendDeleteParamsModel: backendName
backend_name__CloudapiLbBackendServerAddParamsModel: backendName
backend_name__CloudapiLbBackendServerDeleteParamsModel: backendName
backend_name__CloudapiLbBackendServerUpdateParamsModel: backendName
backend_name__CloudapiLbBackendUpdateParamsModel: backendName
backend_name__CloudapiLbFrontendCreateParamsModel: backendName
backends: backends
bandwidth_limit: bandwidth
base_domain: baseDomain
binding_name: bindingName
bindings: bindings
blkdiscard: blkdiscard
blocked: blocked
boot_cdrom_image_id: altBootId
boot_disk_size_gb: bootdiskSize
boot_disk_size_gb__CloudapiBserviceGroupAddParamsModel: disk
boot_disk_size_gb__CloudapiBserviceGroupGetResultModel: disk
boot_disk_size_gb__CloudapiBserviceGroupUpdateParamsModel: disk
boot_disk_size_gb__CloudapiComputeRedeployParamsModel: diskSize
boot_disk_size_gb__CloudapiKvmx86CreateBlankParamsModel: bootDisk
boot_disk_size_gb__CloudapiKvmx86CreateParamsModel: bootDisk
boot_image_id: boot_image_id
boot_loader_metaiso: loaderMetaIso
boot_loader_type: imagetype
boot_loader_type__CloudapiComputeGetResultModel: loaderType
boot_loader_type__CloudapiComputeUpdateParamsModel: loaderType
boot_loader_type__CloudapiKvmx86CreateBlankParamsModel: loaderType
boot_loader_type__VMAPIResultNM: loaderType
boot_mode: bootType
boot_mode__CloudapiImageCreateParamsModel: boottype
boot_order: bootOrder
boot_partition: bootPartition
bootable: bootable
bservice_id: serviceId
bservice_id__AuditAPIResultNM: service_id
bservice_id__CloudapiAuditListParamsModel: service_id
bservice_id__CloudapiK8sGetResultModel: bserviceId
bservice_id__CloudapiK8sListDeletedParamsModel: basicServiceId
bservice_id__CloudapiK8sListParamsModel: basicServiceId
bservice_id__CloudbrokerAuditListParamsModel: service_id
bservice_id__K8sAPIResultNM: bserviceId
bservice_ids: bserviceIds
bsgroup_id: compgroupId
bsgroup_name: compgroupName
bsgroup_role: compgroupRole
bus_num: bus_number
bus_num__VGPUAPIResultNM: bus_number
bus_num_hex__CloudapiComputeDiskAddParamsModel: bus_number
bus_num_hex__CloudapiComputeDiskAttachParamsModel: bus_number
cache_mode: cache
can_be_deleted: canBeDeleted
capabilities: capabilities
cd_presented_to: cdPresentedTo
cdrom: cdrom
cdrom_image_id: cdromId
cdrom_image_id__CloudapiComputeGetResultModel: cdImageId
cdrom_image_id__VMAPIResultNM: cdImageId
cdrom_mapping: cdrommap
check: check
check_ips: checkIps
child_id__CloudapiBserviceGroupParentAddParamsModel: compgroupId
child_id__CloudapiBserviceGroupParentRemoveParamsModel: compgroupId
chipset: chipset
ci_user_data: userdata
ci_user_data__CloudapiBserviceGroupAddParamsModel: userData
ci_user_data__CloudapiK8sCreateParamsModel: userData
ci_user_data__CloudapiK8sUpdateWorkerNodesMetaDataParamsModel: userData
ci_user_data__CloudapiK8sWorkersGroupAddParamsModel: userData
ckey: _ckey
claimed: claimed
clear_sep_pools: clearUniqPools
client_host_key__CloudbrokerNodeAddSshIdentityParamsModel: client_host_key
client_hostname__CloudbrokerNodeAddSshIdentityParamsModel: client_host_name
client_ids: clientIds
client_ip_addr: remote_addr
client_ip_addr__CloudbrokerNodeAddSshIdentityParamsModel: client_ip_address
client_names: clientNames
client_public_key__CloudbrokerNodeAddSshIdentityParamsModel: client_public_key
client_type: clientType
clone_ids: clones
clone_reference: cloneReference
cloudapi: cloudapi
cloudbroker: cloudbroker
cluster_config: clusterConfiguration
cmd: command
company: company
company_url: companyurl
completed: completed
config: config
config_saved: configSaved
conn_id: connId
conn_type: connType
consistency: consistency
consumed: Consumed
correlation_id: correlation_id
count_change_mode__CloudapiBserviceGroupResizeParamsModel: mode
cpu_allocation_mode__CloudbrokerAccountSetCpuAllocationParameterParamsModel: strict_loose
cpu_allocation_parameter: cpu_allocation_parameter
cpu_allocation_ratio: cpu_allocation_ratio
cpu_count: cpu
cpu_count__CloudapiComputeGetResultModel: cpus
cpu_count__TenantQuotasAPIResultNM: CU_C
cpu_count__TenantQuotasForResourceConsumptionAPIResultNM: CU_C
cpu_count__VMAPIResultNM: cpus
cpu_count_quota: maxCPUCapacity
cpu_count_total: cpuTotal
cpu_pin: cpupin
cpu_pin__CloudapiKvmx86CreateBlankParamsModel: cpu_pin
created_after_timestamp: createdAfter
created_after_timestamp__CloudapiSecurityGroupListParamsModel: created_min
created_after_timestamp__CloudapiTasksListParamsModel: updateTimeAt
created_after_timestamp__CloudbrokerSecurityGroupListParamsModel: created_min
created_before_timestamp: createdBefore
created_before_timestamp__CloudapiSecurityGroupListParamsModel: created_max
created_before_timestamp__CloudapiTasksListParamsModel: updateTimeTo
created_before_timestamp__CloudbrokerSecurityGroupListParamsModel: created_max
created_by: createdBy
created_by__SecurityGroupAPIResultNM: created_by
created_by__TrunkAPIResultNM: created_by
created_timestamp: createdTime
created_timestamp__SecurityGroupAPIResultNM: created_at
created_timestamp__TaskAPIResultNM: updateTime
created_timestamp__TrunkAPIResultNM: created_at
current_bytes: cur
current_mac: current_mac_address
custom_fields: customFields
custom_pre_cfg: customPrecfg
data: data
data_disks: dataDisks
data_disks_change_mode__CloudapiComputeRedeployParamsModel: dataDisks
dc_location: DCLocation
deactivation_timestamp: deactivationTime
default: default
default_gw: defaultGW
default_gw__DHCPVNFConfigAPIResultNM: default_gw
default_gw__GWVNFConfigAPIResultNM: default_gw
default_gw__InterfaceForComputeGetAPIResultNM: defGw
default_gw__InterfaceForComputeListAPIResultNM: defGw
default_gw__VINSExtNetAPIResultNM: default_gw
default_gw__VNFDevInterfaceAPIResultNM: defGw
default_net_id: def_net_id
default_net_type: def_net_type
default_net_type__CloudapiRgCreateParamsModel: def_net
default_qos: defaultQos
default_zone_id: defaultZoneId
deletable: deletable
deleted_by: deletedBy
deleted_by__TrunkAPIResultNM: deleted_by
deleted_timestamp: deletedTime
deleted_timestamp__TrunkAPIResultNM: deleted_at
description: desc
description__CloudapiDisksCreateParamsModel: description
description__CloudapiDpdknetListParamsModel: description
description__CloudapiSecurityGroupCreateParamsModel: description
description__CloudapiSecurityGroupListParamsModel: description
description__CloudapiSecurityGroupUpdateParamsModel: description
description__CloudapiVfpoolListParamsModel: description
description__CloudapiZoneGetResultModel: description
description__CloudapiZoneListParamsModel: description
description__CloudbrokerNodeUpdateDescriptionParamsModel: description
description__CloudbrokerSecurityGroupCreateParamsModel: description
description__CloudbrokerSecurityGroupListParamsModel: description
description__CloudbrokerSecurityGroupUpdateParamsModel: description
description__CloudbrokerStoragePolicyAddPoolResultModel: description
description__CloudbrokerStoragePolicyCreateParamsModel: description
description__CloudbrokerStoragePolicyDeletePoolResultModel: description
description__CloudbrokerStoragePolicyUpdateParamsModel: description
description__CloudbrokerStoragePolicyUpdateResultModel: description
description__CloudbrokerUserGetResultModel: description
description__DPDKNetAPIResultNM: description
description__PCIDeviceAPIResultNM: description
description__SecurityGroupAPIResultNM: description
description__StoragePolicyAPIResultNM: description
description__TrunkAPIResultNM: description
description__UserAPIResultNM: description
description__VFPoolAPIResultNM: description
description__ZoneForListAPIResultNM: description
destruction_timestamp: destructionTime
detach: detach
detach_disks: detachDisks
detailed: detailed
device_id: devId
device_name: devicename
devices: devices
dhcp: DHCP
dhcp_excluded_reservations: excluded
dhcp_reservations__CloudapiExtnetGetResultModel: reservations
dirty: dirty
disabled: DISABLED
disk_id: diskId
disk_id__CloudapiDisksChangeDiskStoragePolicyParamsModel: disk_id
disk_id__CloudbrokerDisksMigrateAbortParamsModel: disk_id
disk_id__CloudbrokerDisksMigrateParamsModel: disk_id
disk_id__CloudbrokerDisksMigrateStatusParamsModel: disk_id
disk_ids: diskIds
disk_ids__SnapshotSetAPIResultNM: disks
disk_mapping: diskmap
disk_max_size_gb: diskMaxSize
disk_path: diskPath
disk_size_gb: CU_D
disk_size_gb__CloudapiComputeDiskAddParamsModel: size
disk_size_gb__CloudapiDisksResize2ParamsModel: size
disk_size_total_gb__CloudapiBserviceGetResultModel: diskTotal
disk_type__CloudapiComputeDiskAddParamsModel: diskType
disk_type__CloudapiComputeDiskAttachParamsModel: diskType
disks: disks
display_name: displayname
dns_servers: dns
dns_servers__CloudapiVinsCreateInAccountParamsModel: dnsList
dns_servers__CloudapiVinsCreateInRGParamsModel: dnsList
dns_servers__CloudapiVinsDnsApplyParamsModel: dnsList
domain_name: domainname
domain_name__CloudbrokerUserGetResultModel: domain
domain_name__MigrateStorageJobAPIResultNM: domainName
domain_name__UserAPIResultNM: domain
downinter: downinter
download_password: passwordDL
download_url: url
download_user_name: usernameDL
dp_api_user: dpApiUser
dpdk_net_id: dpdkId
driver: driver
drivers: drivers
dst_net_ip: destination
dst_net_mask__CloudapiVinsStaticRouteAddParamsModel: netmask
dst_net_mask__RouteAPIParamsNM: netmask
dst_net_mask__RouteAPIResultNM: netmask
egress_rate: eRate
email: email
email_address: emailaddress
email_addresses: emailaddresses
emails: emails
enabled: enabled
enabled__TenantStatusCountersAPIResultNM: ENABLED
entry_count: entryCount
error: error
ethertype: ethertype
event_idx: event_idx
exclude_audit_lines: exclude_audit_lines
exec_result: return
execution_time_sec: responsetime
explicit: explicit
ext_ip__K8sVMAPIResultNM: externalip
ext_ip_count: CU_I
ext_ip_count__ResourceCountersAPIResultNM: extips
ext_ip_count_quota: maxNumPublicIP
ext_net_id: extnetId
ext_net_id__CloudapiComputeListDeletedParamsModel: extNetId
ext_net_id__CloudapiComputeListParamsModel: extNetId
ext_net_id__CloudapiExtnetGetParamsModel: net_id
ext_net_id__CloudapiRgCreateParamsModel: extNetId
ext_net_id__CloudapiVinsCreateInRGParamsModel: extNetId
ext_net_id__CloudapiVinsExtNetConnectParamsModel: netId
ext_net_id__GWVNFConfigAPIResultNM: ext_net_id
ext_net_ip: extIp
ext_net_ip__GWVNFConfigAPIResultNM: ext_net_ip
ext_net_ip__VINSForListAPIResultNM: externalIP
ext_net_ip__VINSForListDeletedAPIResultNM: externalIP
ext_net_name: extNetName
ext_net_prefix: ext_netmask
extnet_ids: extnets
extnet_ids__CloudapiZoneGetResultModel: extnetIds
extnet_only: extnetOnly
fall: fall
flag: flag
flip_group_id: flipgroupId
flip_group_id__AuditAPIResultNM: flipgroup_id
flip_group_id__CloudapiAuditListParamsModel: flipgroup_id
flip_group_id__CloudbrokerAuditListParamsModel: flipgroup_id
force: force
force_stop: forceStop
free_ip_count: freeIPs
free_ip_count__CloudapiExtnetGetResultModel: free_ips
frontend__LBHAIPsAPIResultNM: frontendIp
frontend_ha_ip_addr: frontendHAIP
frontend_ip_addr: frontendIp
frontend_ip_addr__CloudapiLbListDeletedParamsModel: frontIp
frontend_ip_addr__CloudapiLbListParamsModel: frontIp
frontend_name: frontendName
frontends: frontends
gateway: gateway
gpu_count: gpu_units
gpu_count__ResourceCountersAPIResultNM: gpu
gpu_count_quota__CloudapiAccountUpdateParamsModel: gpu_units
gpu_count_quota__CloudbrokerAccountCreateParamsModel: gpu_units
gpu_count_quota__CloudbrokerAccountUpdateParamsModel: gpu_units
graphics_listen_addr: graphics
grid_id: gid
group_ids__BServiceAPIResultNM: groups
groups: groups
guest_agent: qemu_guest
guid: guid
gw: GW
ha_mode: HAmode
ha_mode__CloudapiLbCreateParamsModel: highlyAvailable
history: history
host_key: host_key
hostname: hostname
hostname__CloudbrokerNodeGetSshIdentityResultModel: host_name
hot_resize: hotResize
hot_resize__CloudapiImageCreateParamsModel: hotresize
hp_backed: hpBacked
hp_backed__CloudapiKvmx86CreateBlankParamsModel: hp_backed
hw_path: hwPath
id: id
id__CloudapiAccountListDeletedParamsModel: by_id
id__CloudapiAccountListParamsModel: by_id
id__CloudapiBserviceListParamsModel: by_id
id__CloudapiComputeListDeletedParamsModel: by_id
id__CloudapiComputeListParamsModel: by_id
id__CloudapiDisksListDeletedParamsModel: by_id
id__CloudapiDisksListParamsModel: by_id
id__CloudapiDisksListUnattachedParamsModel: by_id
id__CloudapiDpdknetListParamsModel: by_id
id__CloudapiExtnetListParamsModel: by_id
id__CloudapiFlipgroupListParamsModel: by_id
id__CloudapiImageListParamsModel: by_id
id__CloudapiK8ciListDeletedParamsModel: k8cId
id__CloudapiK8ciListParamsModel: by_id
id__CloudapiK8sListDeletedParamsModel: by_id
id__CloudapiK8sListParamsModel: by_id
id__CloudapiLbListDeletedParamsModel: by_id
id__CloudapiLbListParamsModel: by_id
id__CloudapiLocationsListParamsModel: by_id
id__CloudapiPcideviceListParamsModel: by_id
id__CloudapiRgListDeletedParamsModel: by_id
id__CloudapiRgListParamsModel: by_id
id__CloudapiSecurityGroupListParamsModel: by_id
id__CloudapiStoragePolicyGetParamsModel: storage_policy_id
id__CloudapiStoragePolicyListParamsModel: by_id
id__CloudapiVfpoolListParamsModel: by_id
id__CloudapiVgpuListParamsModel: by_id
id__CloudapiVinsListDeletedParamsModel: by_id
id__CloudapiVinsListParamsModel: by_id
id__CloudapiZoneListParamsModel: by_id
id__CloudbrokerAccountListDeletedParamsModel: by_id
id__CloudbrokerAccountListParamsModel: by_id
id__CloudbrokerSecurityGroupListParamsModel: by_id
id__CloudbrokerStoragePolicyListParamsModel: by_id
id__VFPoolNodeAPIResultNM: nodeId
id__VINSExtNetAPIResultNM: ext_net_id
ids: ids
iface01_name: iface01
iface02_name: iface02
image_id: imageId
image_id__CloudapiImageChangeStoragePolicyParamsModel: image_id
image_id__CloudbrokerImageChangeStoragePolicyParamsModel: image_id
image_ids: images
image_name: imageName
include_deleted: includedeleted
include_deleted__CloudapiK8sListParamsModel: includedeleted
include_deleted__CloudapiVinsListParamsModel: includeDeleted
include_disabled: includeDisabled
ingress_burst: inBurst
ingress_rate: inRate
init_config: initConfiguration
inter: inter
interface: interface
interfaces: interfaces
interfaces__VFPoolNodeAPIResultNM: vfList
io_tune: iotune
ioeventfd: ioeventfd
iops_limit: limit_iops
ip_addr: ipAddr
ip_addr__CloudapiComputeChangeIpParamsModel: ip_addr
ip_addr__CloudapiComputeListDeletedParamsModel: ipAddress
ip_addr__CloudapiComputeListParamsModel: ipAddress
ip_addr__CloudapiFlipgroupCreateParamsModel: ip
ip_addr__CloudapiFlipgroupCreateResultModel: ip
ip_addr__CloudapiFlipgroupGetResultModel: ip
ip_addr__CloudapiFlipgroupListParamsModel: byIp
ip_addr__CloudapiK8sListDeletedParamsModel: ipAddress
ip_addr__CloudapiK8sListParamsModel: ipAddress
ip_addr__CloudapiLbBackendServerAddParamsModel: address
ip_addr__CloudapiLbBackendServerUpdateParamsModel: address
ip_addr__CloudapiLbFrontendBindParamsModel: bindingAddress
ip_addr__CloudapiLbFrontendBindingUpdateParamsModel: bindingAddress
ip_addr__CloudapiVinsExtNetConnectParamsModel: ip
ip_addr__DHCPReservationAPIResultNM: ip
ip_addr__FlipGroupForListAPIResultNM: ip
ip_addr__InterfaceForComputeGetAPIResultNM: ipAddress
ip_addr__InterfaceForComputeListAPIResultNM: ipAddress
ip_addr__LBFrontendBindingAPIResultNM: address
ip_addr__LBServerAPIResultNM: address
ip_addr__VINSExtNetAPIResultNM: ip
ip_addr__VNFDevInterfaceAPIResultNM: ipAddress
ip_addr__VNFDevMGMTConfigAPIResultNM: ipaddr
ip_addresses: ipAddresses
ip_cidr: ipcidr
ip_pool_end: ip_end
ip_pool_start: ip_start
ipa_type: ipaType
iqn: iqn
join_config: joinConfiguration
json_data__CloudapiUserSetDataParamsModel: data
k8ci_id: k8ciId
k8ci_id__CloudapiK8sGetResultModel: ciId
k8ci_id__K8sAPIResultNM: ciId
k8ci_name: k8ciName
k8s: k8sAcl
k8s_id: k8sId
k8s_id__AuditAPIResultNM: k8s_id
k8s_id__CloudapiAuditListParamsModel: k8s_id
k8s_id__CloudbrokerAuditListParamsModel: k8s_id
k8s_ids: k8sIds
key: key
kube_proxy_config: kubeProxyConfiguration
kubelet_config: kubeletConfiguration
kwargs: kwargs
label: label
labels: labels
last_check_timestamp: lastcheck
last_claimed_by: lastClaimedBy
last_modified: lastModified
last_update_timestamp: last_update
last_update_timestamp__VGPUAPIResultNM: lastUpdateTime
lb_ha_ips: addressVip
lb_ha_mode: highlyAvailableLB
lb_id: lbId
lb_id__AuditAPIResultNM: lb_id
lb_id__CloudapiAuditListParamsModel: lb_id
lb_id__CloudbrokerAuditListParamsModel: lb_id
lb_ids: lbIds
lb_sysctl_params: lbSysctlParams
lease_time: lease
libvirt_settings: libvirtSettings
link_to: linkTo
listen_ssh: listenSsh
live_migration_job_id: live_migration_job_id
local_ip: localIp
local_ip__CloudapiVinsNatRuleAddParamsModel: intIp
local_port: localPort
local_port__CloudapiComputePfwAddParamsModel: localBasePort
local_port__CloudapiComputePfwDelParamsModel: localBasePort
local_port__CloudapiVinsNatRuleAddParamsModel: intPort
location_code: locationCode
lock_status: lockStatus
log: log
login: login
mac: mac
mac__CloudapiComputeNetAttachParamsModel: mac_addr
manager_id: managerId
manager_type: managerType
master: masters
master_group_id: masterGroupId
master_node_count: masterNum
master_node_cpu_count: masterCpu
master_node_disk_size_gb: masterDisk
master_node_ids: masterIds
master_node_ram_size_mb: masterRam
master_node_sep_id: masterSepId
master_node_sep_pool_name: masterSepPool
max_status_code__CloudapiAuditListParamsModel: max_status_code
max_status_code__CloudbrokerAuditListParamsModel: max_status_code
maxconn: maxconn
maxqueue: maxqueue
meta: _meta
mgmt: mgmt
mgmt_ip: mgmtIp
migrate_to_uri3_job_id: migrate_to_uri3_job_id
migration_job_id: migration_job_id
migration_job_id__CloudapiComputeGetResultModel: migrationjob
migration_job_id__VMAPIResultNM: migrationjob
milestones: milestones
min_status_code__CloudapiAuditListParamsModel: min_status_code
min_status_code__CloudbrokerAuditListParamsModel: min_status_code
mobile: mobile
mode: mode
mtu: mtu
name: name
name__CloudapiComputeDiskAddParamsModel: diskName
name__CloudbrokerUserListParamsModel: by_id
name__DiskAPIParamsNM: diskName
name__VFPoolNodeInterfaceAPIResultNM: nicName
nat: NAT
natable_vins_id: natableVinsId
natable_vins_ip: natableVinsIp
natable_vins_name: natableVinsName
natable_vins_network: natableVinsNetwork
natable_vins_network_name: natableVinsNetworkName
native_vlan_id: nativeVlanId
need_reboot: needReboot
net_cidr__CloudapiFlipgroupGetResultModel: network
net_id: netId
net_id__CloudapiComputeChangeIpParamsModel: net_id
net_id__LBNodeAPIResultNM: networkId
net_ip: network
net_ip__CloudapiExtnetListParamsModel: network
net_mapping: netmap
net_prefix: netmask
net_prefix__CloudapiComputeNetAttachParamsModel: netMask
net_prefix__CloudapiExtnetGetResultModel: prefix
net_prefix__CloudapiVinsGetResultModel: netMask
net_prefix__InterfaceAPIParamsNM: netMask
net_prefix__InterfaceForComputeGetAPIResultNM: netMask
net_prefix__InterfaceForComputeListAPIResultNM: netMask
net_prefix__VINSExtNetAPIResultNM: prefixlen
net_prefix__VNFDevInterfaceAPIResultNM: netMask
net_type: netType
net_type__CloudapiComputeChangeIpParamsModel: net_type
network_ids: networkIds
network_interface_naming: networkInterfaceNaming
network_modes: network_modes
network_plugin: networkPlugin
network_plugin__CloudapiK8ciListDeletedParamsModel: netPlugins
network_plugin__CloudapiK8ciListParamsModel: netPlugins
network_plugins: networkPlugins
new_mac: new_mac_address
new_name: new_name
new_vm_name__CloudapiComputeMoveToRgParamsModel: name
new_vm_uuid: new_vm_uuid
node_auto_start__CloudapiZoneGetResultModel: autostart
node_auto_start__ZoneForListAPIResultNM: autostart
node_boot_disk_size_gb__CloudapiK8sWorkersGroupGetByNameResultModel: disk
node_boot_disk_size_gb__K8sNodeGroupAPIResultNM: disk
node_count__CloudapiK8sWorkerAddParamsModel: num
node_count__CloudapiK8sWorkersGroupAddParamsModel: workerNum
node_count__CloudapiK8sWorkersGroupGetByNameResultModel: num
node_count__K8sNodeGroupAPIResultNM: num
node_cpu_count__CloudapiK8sWorkersGroupAddParamsModel: workerCpu
node_cpu_count__CloudapiK8sWorkersGroupGetByNameResultModel: cpu
node_cpu_count__K8sNodeGroupAPIResultNM: cpu
node_disk_size_gb__CloudapiK8sWorkersGroupAddParamsModel: workerDisk
node_groups: k8sGroups
node_id: nodeId
node_id__BServiceVMAPIResultNM: node_id
node_id__CloudbrokerAuditListParamsModel: node_id
node_id__CloudbrokerComputeStartMigrationInParamsModel: node_id
node_id__CloudbrokerNodeAddSshIdentityParamsModel: node_id
node_id__CloudbrokerNodeGetSshIdentityParamsModel: node_id
node_id__CloudbrokerNodeUpdateDescriptionParamsModel: nid
node_id__VNFDevResourcesConfigAPIResultNM: node_id
node_ids: nodeIds
node_ids__AuditAPIResultNM: node_ids
node_ram_size_mb__CloudapiK8sWorkersGroupAddParamsModel: workerRam
node_ram_size_mb__CloudapiK8sWorkersGroupGetByNameResultModel: ram
node_ram_size_mb__K8sNodeGroupAPIResultNM: ram
nodes: vfs
ntp_servers: ntp
numa_affinity: numaAffinity
numa_affinity__CloudapiKvmx86CreateBlankParamsModel: numa_affinity
numa_node_id: numaNodeId
os_password__CloudapiImageCreateParamsModel: password
os_password__CloudapiImageGetResultModel: password
os_user_name__CloudapiImageCreateParamsModel: username
os_user_name__CloudapiImageGetResultModel: username
os_user_name__ImageForListAPIResultNM: username
os_users: osUsers
os_users__CloudbrokerComputeStopMigrationInParamsModel: os_users
os_version: os_version
other_node: otherNode
other_node_indirect: otherNodeIndirect
other_node_indirect_soft: otherNodeIndirectSoft
other_node_soft: otherNodeSoft
ovs_bridge: ovsBridge
owner: owner
owner_id: ownerId
owner_type: ownerType
page_number: page
page_size: size
params: params
parent_id: parentId
parent_ids: parents
parent_service_id: parentSrvId
parent_service_type: parentSrvType
part_of_k8s: partK8s
password: password
password__CloudbrokerUserGetResultModel: passwd
password__DiskForCAComputeGetAPIResultNM: passwd
password__DiskForListUnattachedAPIResultNM: passwd
password__UserAPIResultNM: passwd
path: path
pci_device_id: deviceId
pci_devices__VMAPIResultNM: devices
pci_slot_num: pciSlot
pci_slot_num__DiskForCAComputeGetAPIResultNM: pci_slot
pci_slot_num__VGPUAPIResultNM: pciSlot
pci_slot_num_hex: pci_slot
pci_slot_num_hex__CloudapiComputeDiskAddParamsModel: pci_slot
permanently: permanently
pgpu_id: pgpuid
pgpu_id__CloudapiVgpuListParamsModel: pgpuId
pgpu_mode__CloudapiVgpuListParamsModel: mode
pgpu_mode__VGPUAPIResultNM: mode
pgpu_processor_type__CloudapiVgpuListParamsModel: type
pgpu_processor_type__VGPUAPIResultNM: type
pinned_to_node: pinnedToNode
policy: policy
pool_id: poolId
pool_names: pool_names
pools: pools
port: port
port__CloudapiLbFrontendBindParamsModel: bindingPort
port__CloudapiLbFrontendBindingUpdateParamsModel: bindingPort
port_range_max: port_range_max
port_range_min: port_range_min
pre_reservation_count: preReservationsNum
pre_reservations: pre-reservations
preferred_cpu_cores: preferredCpu
present_to: presentTo
primary: primary
primary_node: primaryNode
primary_vnfdev_id: priVnfDevId
profile_id: profileId
progress_percent: progress_percent
protected: protected
protocol: protocol
protocol__CloudapiComputePfwAddParamsModel: proto
protocol__CloudapiComputePfwDelParamsModel: proto
protocol__CloudapiVinsNatRuleAddParamsModel: proto
provider_name: provider_name
public: public
public_keys: public_keys
public_port_end: publicPortEnd
public_port_end__CloudapiVinsNatRuleAddParamsModel: extPortEnd
public_port_start: publicPortStart
public_port_start__CloudapiVinsNatRuleAddParamsModel: extPortStart
pure_virtual: pureVirtual
purge_attempt_count: purgeAttempts
purge_timestamp: purgeTime
qos: qos
queues: queues
quotas: resourceLimits
ram_size_mb: ram
ram_size_mb__TenantQuotasAPIResultNM: CU_M
ram_size_mb__TenantQuotasForResourceConsumptionAPIResultNM: CU_M
ram_size_quota_mb: maxMemoryCapacity
ram_size_total_mb: ramTotal
ratio: ratio
read_bytes_sec: read_bytes_sec
read_bytes_sec_max: read_bytes_sec_max
read_iops_sec: read_iops_sec
read_iops_sec_max: read_iops_sec_max
read_only: read_only
reality_device_number: realityDeviceNumber
recursively__CloudapiRgDeleteParamsModel: force
redundant: redundant
reference_id: referenceId
remote_group_id: remote_group_id
remote_net_cidr: remote_ip_prefix
replication: replication
request_datetime_iso8601: _ttl
request_id: request_id
request_timestamp__AuditAPIResultNM: timestamp
request_timestamp_end__CloudapiAuditListParamsModel: timestamp_to
request_timestamp_end__CloudbrokerAuditListParamsModel: timestamp_to
request_timestamp_start__CloudapiAuditListParamsModel: timestamp_at
request_timestamp_start__CloudbrokerAuditListParamsModel: timestamp_at
res_id: resId
res_name: resName
rescue_cd: rescuecd
reservations: reservations
reserved: Reserved
reserved_cpu_cores: reservedNodeCpus
resource_types: resourceTypes
resources: resources
response_timestamp: timestampEnd
result: result
rg: rgACL
rg__K8sACLAPIResultNM: rgAcl
rg_id: rgId
rg_id__AuditAPIResultNM: resgroup_id
rg_id__CloudapiAuditListParamsModel: resgroup_id
rg_id__CloudapiRgAddStoragePolicyParamsModel: resgroup_id
rg_id__CloudapiRgDelStoragePolicyParamsModel: resgroup_id
rg_id__CloudapiSepListAvailableSepAndPoolsParamsModel: rg_id
rg_id__CloudapiStoragePolicyListParamsModel: resgroup_id
rg_id__CloudapiVfpoolListParamsModel: rgAccess
rg_id__CloudbrokerAuditListParamsModel: resgroup_id
rg_id__CloudbrokerRgAddStoragePolicyParamsModel: resgroup_id
rg_id__CloudbrokerRgDelStoragePolicyParamsModel: resgroup_id
rg_id__CloudbrokerStoragePolicyListParamsModel: resgroup_id
rg_ids: rgAccess
rg_ids__TenantIDsAPIResultNM: resgroups
rg_name: rgName
rgs__CloudapiUserBriefResultModel: RGs
rise: rise
role: role
roles: roles
route_id: routeId
routes: routes
rule_id: ruleId
rule_id__CloudapiSecurityGroupDeleteRuleParamsModel: rule_id
rule_id__CloudbrokerSecurityGroupDeleteRuleParamsModel: rule_id
rules: rules
rx_queue_size: rx_queue_size
safe: safe
same_node: sameNode
same_node_soft: sameNodeSoft
sdn: sdn
sdn_access_group_id: sdn_access_group_id
sdn_logical_port_description: sdn_logical_port_description
sdn_logical_port_display_name: sdn_logical_port_display_name
sdn_logical_port_id: sdn_interface_id
sdn_object_group_id: sdn_object_group_id
sdn_segment_id: sdn_segment_id
sdn_support: sdn_support
secondary: secondary
secondary_node: secondaryNode
secondary_vnfdev_id: secVnfDevId
secret: secret
security_group_id: security_group_id
security_group_ids: security_groups
security_group_mode: enable_secgroups
self_volume_id: selfVolumeId
send_access_emails: sendAccessEmails
sep_id: sepId
sep_id__AuditAPIResultNM: sep_id
sep_id__CloudapiAuditListParamsModel: sep_id
sep_id__CloudapiComputeCloneParamsModel: sep_id
sep_id__CloudapiDisksCreateParamsModel: sep_id
sep_id__CloudapiK8sWorkersGroupAddParamsModel: workerSepId
sep_id__CloudapiStoragePolicyListParamsModel: sep_id
sep_id__CloudbrokerAuditListParamsModel: sep_id
sep_id__CloudbrokerComputeCloneParamsModel: sep_id
sep_id__CloudbrokerDisksMigrateParamsModel: sep_id
sep_id__CloudbrokerStoragePolicyAddPoolParamsModel: sep_id
sep_id__CloudbrokerStoragePolicyDeletePoolParamsModel: sep_id
sep_id__CloudbrokerStoragePolicyListParamsModel: sep_id
sep_id__SEPPoolsAPIParamsNM: sep_id
sep_id__SEPPoolsAPIResultNM: sep_id
sep_name: sepName
sep_name__SEPPoolsAPIResultNM: sep_name
sep_pool_name: pool
sep_pool_name__CloudapiBserviceGroupAddParamsModel: sepPool
sep_pool_name__CloudapiBserviceGroupGetResultModel: poolName
sep_pool_name__CloudapiComputeCloneParamsModel: pool_name
sep_pool_name__CloudapiImageCreateParamsModel: poolName
sep_pool_name__CloudapiK8sWorkersGroupAddParamsModel: workerSepPool
sep_pool_name__CloudapiStoragePolicyListParamsModel: pool_name
sep_pool_name__CloudbrokerComputeCloneParamsModel: pool_name
sep_pool_name__CloudbrokerDisksMigrateParamsModel: pool_name
sep_pool_name__CloudbrokerStoragePolicyAddPoolParamsModel: pool_name
sep_pool_name__CloudbrokerStoragePolicyDeletePoolParamsModel: pool_name
sep_pool_name__CloudbrokerStoragePolicyListParamsModel: pool_name
sep_pools: access_seps_pools
sep_pools__AccountForCBAPIResultNM: uniqPools
sep_pools__CloudapiAccountGetResultModel: uniqPools
sep_pools__CloudapiAccountUpdateParamsModel: uniqPools
sep_pools__CloudapiRgUpdateParamsModel: uniqPools
sep_pools__CloudbrokerAccountCreateParamsModel: uniqPools
sep_pools__CloudbrokerAccountGetResultModel: uniqPools
sep_pools__CloudbrokerAccountUpdateParamsModel: uniqPools
sep_pools__ResourceCountersAPIResultNM: seps
sep_pools__ResourceGroupAPIResultNM: uniqPools
sep_pools__StoragePolicyCountersAPIResultNM: seps
sep_tech_status: sep_tech_status
sep_type: sepType
seq_no: seqNo
server_default_settings: serverDefaultSettings
server_name: serverName
server_settings: serverSettings
servers: servers
service_account: serviceAccount
service_account__CloudbrokerUserGetResultModel: serviceaccount
service_account__CloudbrokerUserListParamsModel: serviceaccount
service_account__UserAPIResultNM: serviceaccount
shared: shareable
shared__CloudapiDisksListDeletedParamsModel: shared
shared__CloudapiDisksListParamsModel: shared
shared_with: sharedWith
show_all: showAll
size_available_gb: sizeAvailable
size_gb__CloudapiDisksCreateParamsModel: size
size_gb__CloudapiImageGetResultModel: size
size_gb__CloudapiImageListParamsModel: imageSize
size_gb__DiskAPIParamsNM: size
size_gb__ImageForListAPIResultNM: size
size_iops_sec: size_iops_sec
size_max_gb: sizeMax
size_used_gb: sizeUsed
slowstart: slowstart
snapshot_id: snapshotId
snapshot_name: snapshotName
snapshot_set_guid: snapSetGuid
snapshot_set_timestamp: snapSetTime
snapshot_sets: snapSets
snapshot_timestamp: snapshotTimestamp
snapshots: snapshots
sort_by: sortBy
sort_by__CloudapiAuditListParamsModel: sort_by
sort_by__CloudapiSecurityGroupListParamsModel: sort_by
sort_by__CloudapiStoragePolicyListParamsModel: sort_by
sort_by__CloudapiTrunkListParamsModel: sort_by
sort_by__CloudbrokerAuditListParamsModel: sort_by
sort_by__CloudbrokerComputeMigrateStorageListParamsModel: sort_by
sort_by__CloudbrokerSecurityGroupListParamsModel: sort_by
sort_by__CloudbrokerStoragePolicyListParamsModel: sort_by
source_node_id: sourceNodeId
source_type: source_type
source_value: source_value
ssh_public_key: pubkey
ssh_public_key__CloudapiBserviceCreateParamsModel: sshKey
ssh_public_key__CloudapiBserviceGetResultModel: sshKey
ssh_public_key__VNFDevMGMTConfigAPIResultNM: sshkey
ssh_user_name: sshUser
stage: stage
start: start
start__CloudapiComputeRedeployParamsModel: autoStart
start_timeout: timeoutStart
started: started
started__VMStatusCountersAPIResultNM: Started
state: state
stateless_sep_id: statelessSepId
stateless_sep_type: statelessSepType
status: status
status_code: statuscode
stop_replication: stopReplication
stopped: stopped
stopped__VMStatusCountersAPIResultNM: Stopped
storage_id: storageId
storage_policies: storage_policy
storage_policies__ResourceCountersAPIResultNM: policies
storage_policies_quotas__CloudapiRgUpdateParamsModel: storage_policies
storage_policies_quotas__CloudbrokerAccountUpdateParamsModel: storage_policies
storage_policy_id: storage_policy_id
storage_policy_ids: storage_policy_ids
storage_policy_quotas__CloudapiRgCreateParamsModel: storage_policies
storage_policy_quotas__CloudbrokerAccountCreateParamsModel: storage_policies
storage_size_gb: CU_DM
storage_size_gb__CloudapiRgAddStoragePolicyParamsModel: limit
storage_size_gb__CloudbrokerAccountAddStoragePolicyParamsModel: limit
storage_size_gb__CloudbrokerRgAddStoragePolicyParamsModel: limit
storage_size_gb__StoragePolicyQuotasAPIParamsNM: limit
storage_size_gb__StoragePolicyQuotasAPIResultNM: limit
storage_size_gb_by_disk_max__ResourceCountersAPIResultNM: disksizemax
storage_size_gb_by_disk_max__StorageCountersAPIResultNM: disksizemax
storage_size_gb_by_disk_max__StoragePolicyCountersAPIResultNM: disksizemax
storage_size_gb_by_real_usage__ResourceCountersAPIResultNM: disksize
storage_size_gb_by_real_usage__StorageCountersAPIResultNM: disksize
storage_size_gb_by_real_usage__StoragePolicyCountersAPIResultNM: disksize
storage_size_quota_gb: maxVDiskCapacity
storage_size_quota_gb__StoragePolicyCountersAPIResultNM: limit
sysctl_params: sysctlParams
system: system
system_name: IS
system_name__PCIDeviceAPIResultNM: systemName
tags: tags
taints: taints
target: target
target_dev: target_dev
target_disk_id: targetDiskId
target_image_id: targetId
target_node_id: targetNodeId
task_guid: taskId
tech_status: techStatus
timestamp: timestamp
to_clean: to_clean
topology: topology
total_bytes : end
total_bytes_sec: total_bytes_sec
total_bytes_sec_max: total_bytes_sec_max
total_disks_size_gb: totalDisksSize
total_iops_sec: total_iops_sec
total_iops_sec_max: total_iops_sec_max
traffic_direction: direction
trunk_vlan_ids: trunk_tags
tx_mode: txmode
tx_queue_size: tx_queue_size
type: type
type__CloudapiImageListParamsModel: typeImage
types: types
unc_path: UNCPath
updated_after_timestamp__CloudapiSecurityGroupListParamsModel: updated_min
updated_after_timestamp__CloudbrokerSecurityGroupListParamsModel: updated_min
updated_before_timestamp__CloudapiSecurityGroupListParamsModel: updated_max
updated_before_timestamp__CloudbrokerSecurityGroupListParamsModel: updated_max
updated_by: updatedBy
updated_by__SecurityGroupAPIResultNM: updated_by
updated_by__TrunkAPIResultNM: updated_by
updated_timestamp: updatedTime
updated_timestamp__SecurityGroupAPIResultNM: updated_at
updated_timestamp__TrunkAPIResultNM: updated_at
usage: usage
use_unsafe: use_unsafe
user_emails__AccessAPIResultNM: emails
user_managed: userManaged
user_name: username
user_name__AccessAPIResultNM: userGroupId
user_name__AuditAPIResultNM: user
user_name__CloudapiAccountAddUserParamsModel: userId
user_name__CloudapiAccountDeleteUserParamsModel: userId
user_name__CloudapiAccountUpdateUserParamsModel: userId
user_name__CloudapiAuditListParamsModel: user
user_name__CloudapiComputeUserGrantParamsModel: userName
user_name__CloudapiComputeUserRevokeParamsModel: userName
user_name__CloudapiComputeUserUpdateParamsModel: userName
user_name__CloudapiRgAccessGrantParamsModel: user
user_name__CloudapiRgAccessRevokeParamsModel: user
user_name__CloudapiUserApiListParamsModel: userId
user_name__CloudbrokerAccountUpdateUserParamsModel: userId
user_name__CloudbrokerAuditListParamsModel: user
user_name__CloudbrokerUserBlockParamsModel: user_id
user_name__CloudbrokerUserGetParamsModel: userId
user_name__CloudbrokerUserUnblockParamsModel: user_id
user_name__GuestAgentAPIResultNM: user
user_name__VNFDevMGMTConfigAPIResultNM: user
uuid: uuid
valid: valid
value: value
version: version
vfpool_id__CloudapiVfpoolGetParamsModel: id
vfs: vfsInfo
vgpu_id: vgpuId
vgpu_ids__VMAPIResultNM: vgpus
vgpus: vgpus
vins_count: vinsConnected
vins_count__CloudapiAccountGetResultModel: vinses
vins_id: vinsId
vins_id__AuditAPIResultNM: vins_id
vins_id__CloudapiAuditListParamsModel: vins_id
vins_id__CloudapiVinsMigrateToZoneParamsModel: net_id
vins_id__CloudbrokerAuditListParamsModel: vins_id
vins_id__CloudbrokerVinsUpdateParamsModel: vins_id
vins_ids: vins
vins_ids__CloudapiBserviceGroupAddParamsModel: vinses
vins_ids__CloudapiBserviceGroupGetResultModel: vinses
vins_ids__CloudapiBserviceGroupUpdateVinsParamsModel: vinses
vins_ids__CloudapiZoneGetResultModel: vinsIds
vins_name: vinsName
virtual: virtual
virtual_image_id__CloudapiImageLinkParamsModel: imageId
vlan_id: vlanId
vlan_ids: trunkTags
vlan_ids__CloudapiTrunkListParamsModel: trunk_tags
vm: computeACL
vm_ci_id: computeciId
vm_count__BServiceGroupAPIResultNM: computes
vm_count__CloudapiBserviceGroupAddParamsModel: count
vm_count__CloudapiBserviceGroupResizeParamsModel: count
vm_counts: computes
vm_features: computeFeatures
vm_id: computeId
vm_id__AuditAPIResultNM: compute_id
vm_id__CloudapiAuditListParamsModel: compute_id
vm_id__CloudapiComputeAbortSharedSnapshotMergeParamsModel: compute_id
vm_id__CloudapiComputeChangeIpParamsModel: compute_id
vm_id__CloudapiComputeChangeMacParamsModel: compute_id
vm_id__CloudapiComputeChangeMtuParamsModel: compute_id
vm_id__CloudapiComputeChangeSecurityGroupsParamsModel: compute_id
vm_id__CloudapiComputeCloneAbortParamsModel: compute_id
vm_id__CloudapiComputeGuestAgentDisableParamsModel: compute_id
vm_id__CloudapiComputeGuestAgentEnableParamsModel: compute_id
vm_id__CloudapiComputeGuestAgentExecuteParamsModel: compute_id
vm_id__CloudapiComputeGuestAgentFeatureUpdateParamsModel: compute_id
vm_id__CloudapiDisksGetResultModel: machineId
vm_id__CloudbrokerAuditListParamsModel: compute_id
vm_id__CloudbrokerComputeChangeReadOnlyParamsModel: compute_id
vm_id__CloudbrokerComputeChangeSecurityGroupsParamsModel: compute_id
vm_id__CloudbrokerComputeCloneAbortParamsModel: compute_id
vm_id__CloudbrokerComputeStartMigrationOutParamsModel: compute_id
vm_id__DHCPReservationAPIResultNM: vmId
vm_id__DiskForListAndListDeletedAPIResultNM: machineId
vm_id__NATRuleAPIResultNM: vmId
vm_id__VGPUAPIResultNM: vmid
vm_id__VirtualFunctionAPIResultNM: vmId
vm_ids: vms
vm_ids__CloudapiDpdknetListParamsModel: computeIds
vm_ids__CloudapiZoneGetResultModel: computeIds
vm_ids__DPDKNetAPIResultNM: computeIds
vm_ids__RouteAPIResultNM: computeIds
vm_name__CloudapiDisksGetResultModel: machineName
vm_name__DiskForListAndListDeletedAPIResultNM: machineName
vm_name__NATRuleAPIResultNM: vmName
vms__CloudapiBserviceGetResultModel: computes
vms__CloudapiBserviceGroupGetResultModel: computes
vms__CloudapiDisksGetResultModel: computes
vms__CloudapiK8sWorkersGroupGetByNameResultModel: detailedInfo
vms__CloudapiUserBriefResultModel: Computes
vms__CloudapiVinsGetResultModel: computes
vms__DiskForListAndListDeletedAPIResultNM: computes
vms__K8sNodeGroupAPIResultNM: detailedInfo
vnc_password: vncPasswd
vnf_ids: vnfs
vnf_ids_by_type__CloudapiExtnetGetResultModel: vnfs
vnfdev: VNFDev
vnfdev_id: vnfdevId
vnfdev_id__CloudapiExtnetListParamsModel: vnfDevId
vnfdev_id__CloudbrokerVnfdevMigrateAbortParamsModel: vnfdev_id
vnfs__CloudapiVinsGetResultModel: vnfs
volume_id: volumeId
vxlan_id: vxlanId
weight: weight
with_lb: withLB
without_boot_disk: withoutBootDisk
worker: workers
worker_group_id: workersGroupId
worker_group_name: workerGroupName
worker_group_name__CloudapiK8sWorkersGroupGetByNameParamsModel: groupName
worker_groups: workersGroups
worker_node_count: workerNum
worker_node_cpu_count: workerCpu
worker_node_disk_size_gb: workerDisk
worker_node_id: workerId
worker_node_ram_size_mb: workerRam
worker_node_sep_id: workerSepId
worker_node_sep_pool_name: workerSepPool
write_bytes_sec: write_bytes_sec
write_bytes_sec_max: write_bytes_sec_max
write_iops_sec: write_iops_sec
write_iops_sec_max: write_iops_sec_max
xmpp: xmpp
zone_id: zoneId
zone_id__CloudapiAccountListParamsModel: zone_id
zone_id__CloudapiBserviceListParamsModel: zone_id
zone_id__CloudapiComputeListParamsModel: zone_id
zone_id__CloudapiExtnetListParamsModel: zone_id
zone_id__CloudapiK8sListParamsModel: zone_id
zone_id__CloudapiLbListParamsModel: zone_id
zone_id__CloudapiVinsListParamsModel: zone_id
zone_id__CloudapiVinsMigrateToZoneParamsModel: zone_id
zone_id__CloudbrokerAccountListParamsModel: zone_id
zone_ids: zoneIds
zones__AccountForCBAPIResultNM: zoneIds
zones__CloudapiAccountGetResultModel: zoneIds
zones__CloudbrokerAccountGetResultModel: zoneIds
